Bug 1469163 - Plans for EPEL6
Plans for EPEL6
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: chromaprint (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ismael Olea
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-10 10:32 EDT by Andrew Bauer
Modified: 2017-08-15 21:46 EDT (History)
1 user (show)

See Also:
Fixed In Version: chromaprint-1.0-1.el6
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-15 21:46:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Bauer 2017-07-10 10:32:28 EDT
Description of problem:
chromaprint not available on el6

I've got an application requiring this package for el6 and have created this bug report to determine if the current package maintainer is willing to rebuild the chromaprint-1.0-1 package currently in el7. I am able to mock build this locally on el6 with no problems.

I can request commit access on the el6 branch and do the work if the current maintainer wishes.

Thank you.
Comment 1 Andrew Bauer 2017-07-20 16:59:50 EDT
I've gone ahead and requested the el6 branch
Comment 2 Fedora Update System 2017-07-30 21:41:21 EDT
chromaprint-1.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b6f10d6181
Comment 3 Fedora Update System 2017-07-31 16:46:52 EDT
chromaprint-1.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b6f10d6181
Comment 4 Fedora Update System 2017-08-15 21:46:28 EDT
chromaprint-1.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.